RubyGems Navigation menu

miasma 0.3.8

Smoggy API

Versiones:

  1. 0.3.8 - August 04, 2019 (30 KB)
  2. 0.3.6 - December 08, 2018 (30 KB)
  3. 0.3.4 - June 03, 2018 (30 KB)
  4. 0.3.2 - March 10, 2016 (20 KB)
  5. 0.3.0 - February 18, 2016 (20 KB)
Mostrar todas las versiones (27 total)

dependencias de Runtime (5):

  • bogo >= 0.2.12, < 1.0
  • http >= 0.8.12, < 4.0
  • multi_json >= 0
  • multi_xml >= 0
  • xml-simple >= 0
  • dependencias de Development (5):

  • minitest >= 0
  • pry >= 0
  • rake ~> 10
  • rspec ~> 3.5
  • rufo ~> 0.3.0
  • Propietarios:

    Subida por:

    Autores:

    • Chris Roberts

    SHA 256 checksum:

    f97814d50096519e62674ca0cd1cacdcb10d68be31b95d9a2d6bbe4f030639f1

    Total de descargas 599.458

    Para esta versión 208.353

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache 2.0

    Versión de Ruby requerida: >= 0

    Enlace: